Subject: confirm cc2cbda17fd0855191cf30b1a1ef7d3af24e143b
From: [email-masked]
Date: Fri, 15 Jan 2016 11:02:04 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.